@import url(reset.css);
.container {
    width: 93.3%;
    max-width: 1280px;
    margin: 0 auto;
}

.header {
    margin: 0 auto;
    margin-top: 63px;

    width: 1283px;
    height: 189px;


}

.ramda-box {
    width: 334px;
    height: 79px;
}

.ramda-text {
    font-weight: 400;
    font-size: 80px;
    line-height: 94px;

    text-align: center;
    text-decoration:none;
    color: #4BCAFF;

}

.ramda-span {
    color: #000000;
}
.nav-box {
    display: flex;
    justify-content: center;
    margin-top: 38px;
    background: #35444F;

}

.menu-top {
    display: flex;
    justify-content: center;
    border-left: 1px solid #FFFFFF;

}

.li-text {
    border-right: 1px solid #FFFFFF;
    padding: 20px 32px;
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 28px;
}

.li-a-text {
    color: #FFFFFF;
}

.left-menu {
    margin: 48px 52px 0 0;
    width: 344px;
    border: 1px solid rgba(0, 0, 0, 0.25);


}

.aside-li{
    padding: 25px 0 25px 44px;
    font-style: normal;
    font-weight: 400;
    font-size: 27px;
    line-height: 27px;
}

.aside-menu-a {
    color: #495863;
}

.images{
    width: 320px;
    height: 381px;
    transition: transform 0.45s;
}

.images:hover {
    transform: scale(1.1);
}

.container-img{
    width: 885px;
    height: 529px;
    border: 1px solid rgba(0, 0, 0, 0.25);
    margin-top: 48px;
    box-sizing: border-box;

}
.main-text {
    margin-top: 37px;
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 24px;
}
.footer-menu-li {
    padding: 20px;
}
.footer-copy {
    align-self: center;
    margin-right: 40px;
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 24px;
    color: #010101;
}

.footer-menu {
 background: rgba(99, 105, 110, 0.48);
    margin: 50px 0 30px 0;

}

.footer-menu-a{
    font-style: normal;
    font-weight: 400;
    font-size: 28px;
    line-height: 28px;
    color: #0C1927;

}



